<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note Form</title>
    {% load static %}
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-uWxY/CJNBR+1zjPWmfnSnVxwRheevXITnMqoEIeG1LJrdI0GlVs/9cVSyPYXdcSF" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/style_form.css' %}">
  </head>
  <body>
      <nav class="navbar navbar-expand-lg navbar-light" style="background-color: #009879">
        <div class="container-fluid">
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                  <li class="nav-item">
                    <a class="nav-link" href="{% url 'index_lab4' %}">Lab 4</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link active" aria-current="page" style="color: white;" href="{% url 'add_note' %}">Form</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="{% url 'note_list' %}">Card List</a>
                  </li>
            </div>
        </div>
      </nav>
      <h1>Form Pengisian Pesan PBP Lab 4</h1>
      <div class= "form-group">
          <form action="" method="POST">
              {% csrf_token %}
              {{ form.as_p }}
              <input type="submit" value="Submit" class="btn btn-primary">
      </div>
    </form>
  </body>
</html>
